https://www.pluginvulnerabilities.com/2017/06/13/automattic-seems-more-committed-to-marketing-their-jetpack-service-than-to-a-safer-wordpress-experience/

For years WordPress has been knowingly leaving websites at risk of being hacked due to a refusal to warn when plugins are in use that known to be vulnerable and have been removed from the Plugin Directory due to that fact. Considering the damage that is caused by this and there not being any reasonable argument for not warning people,

Share This